@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}
.about{
    width: 80em;
    margin: auto;
    padding: var(--cont) 0;
}
.about span{
    font-size: var(--fs20);
    text-align: center;
    display: block;
    margin: 0 0 .5em;
}
.about h2{
    font-size: var(--fs24);
    text-align: center;
    line-height: 1.7em;
    margin: 0 0 .8em;
}
.about > p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.about section{
    padding: var(--cont) 0 0;
}
.about section h3{
    margin: 0 0 1.5em;
    font-size: var(--fs20);
    text-align: center;
}
.about section div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about section div p{
    width: 57%;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.about section div img{
    width: 43%;
    padding: 0 5em;
}
.kodawari{
    padding: var(--cont) calc(50% - 60em);
    background: #F7F6F4;
}
.kodawari h2{
    font-size: var(--fs26);
    text-align: center;
    line-height: 1.7em;
    margin: 0 0 1.6em;
}
.kodawari h2 + img{
    width: 80em;
    margin: auto;
    display: block;
}
.point{
    padding-top: var(--cont);
    gap: var(--cont);
    display: flex;
    flex-direction: column;
}
.point h3{
    font-size: var(--fs22);
    margin: 0 0 2em;
    text-align: center;
}
.point h3 + p{
    margin: 0 0 1.25em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.point ul{
    display: flex;
    gap: 4%;
    justify-content: center;
}
.point ul li{
    width: 48%;
}
.point ul li img{
    margin: 0 0 2em;
}
.point ul li p{
    font-size: var(--fs16);
    line-height: 1.7em;
}

.coordinate{
    width: 120em;
    padding: var(--cont) 0;
    margin: auto;
}
.coordinate h2{
    font-size: var(--fs26);
    line-height: 1.7em;
    margin: 0 0 3.8em;
    text-align: center;
}
.coordinate .contents > li > img{
    width: auto;
    height: 2.7em;
    margin: 0 auto 3em;
    display: block;
}
.contents h3{
    font-size: var(--fs22);
    line-height: 1.7em;
    text-align: center;
    margin: 0 0 1.4em;
}
.coordinate .contents > li + li{
    margin: var(--cont) 0 0;
}
.coordinate .contents > li:nth-child(2n) .item{
    flex-direction: row-reverse;
}
.contents .item{
    display: flex;
    align-items: center;
    gap: 4%;
}
.contents .item > *{
    width: 48%;
}
.contents .item div p{
    margin: 0 0 6.25em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.special{
    padding: var(--cont) calc(50% - 40em);
    background: #F9F2E8;
}
.special h2{
    font-size: var(--fs20);
    text-align: center;
    margin: 0 0 1.5em;
}
.special img{
    margin: 0 0 3em;
}
.special p{
    margin: 0 0 4em;
    line-height: 1.7em;
    font-size: var(--fs18);
}
a.more{
    width: 23.9285em;
    aspect-ratio: 335/50;
    font-size: var(--fs14);
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.yurakucho{
    padding: var(--cont) calc(50% - 40em);
    background: #F7F6F4;
}
.yurakucho h2{
    font-size: var(--fs18);
    line-height: 1.7em;
    margin: 0 0 1.5em;
    text-align: center;
}
.yurakucho img{
    margin: 0 0 2em;
}
.yurakucho p{
    margin: 0 0 6.25em;
    font-size: var(--fs16);
    line-height: 1.7em;
}

@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 8em;
    }

    .about{
        width: 92%;
    }
    .about h2{
        margin: 0 0 1.8em;
    }
    .about section div{
        flex-direction: column;
    }
    .about section div img{
        width: 15em;
        padding: 0;
        margin: 0 0 2em;
    }
    .about section div p{
        width: 100%;
    }
    .kodawari{
        padding: var(--cont) 4%;
    }
    .kodawari h2 + img{
        width: 100%;
    }
    .point h3 + p{
        margin: 0 0 2.8em;
    }
    .point ul{
        flex-direction: column;
        gap: 4em;
    }
    .point ul li{
        width: 100%;
    }
    .coordinate{
        width: 92%;
    }
    .contents .item{
        flex-direction: column;
    }
    .coordinate .contents > li:nth-child(2n) .item{
        flex-direction: column;
    }
    .contents .item > *{
        width: 100%;
    }
    .contents .item div{
        display: contents;
    }
    .contents .item img{
        order: 20;
        margin: 0 0 4em;
    }
    .contents .item div p{
        order: 10;
        margin: 0 0 2.5em;
    }
    .contents .links{
        order: 30;
    }
    .special{
        padding: var(--cont) 4%;
    }
    .special h2{
        margin: 0 0 4em;
    }
    .special img{
        margin: 0 0 4em;
    }
    .special p{
        margin: 0 0 2em;
    }
    a.more{
        width: 100%;
    }
    .yurakucho{
        padding: var(--cont) 4%;
    }
    .yurakucho h2{
        margin: 0 0 4em;
    }
    .yurakucho img{
        margin: 0 0 4em;
    }
    .yurakucho p{
        margin: 0 0 2.5em;
    }

}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links em:last-child{
    font-weight: bold;
    font-size: var(--fs12);
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}

@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 8em 0 5em;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}